Again KF5

Giorgio Cittadini giocitta at gmail.com
Tue May 1 14:23:57 UTC 2018


While in the past I've never had big problems when installing KF5 from 
tsaop collection, in the last days I don't succeed both from crux-3.3 
and 3.4-rc2. Many frameworks packages do not compile (generally, with 
the simple indication: footprint problem, but adding -if  or -im or -is 
doesn't get a useful result). Is it a moment in which the packages are 
in transit of version?

Thanks for an answer.



More information about the CRUX mailing list